mir_demo_client_release_at_exit(1)

NAME
mir_demo_client_release_at_exit - Mir Client Demo Application

SYNOPSIS
mir_demo_client_release_at_exit [<options>]

DESCRIPTION
Launch a Mir client demo (release at exit demo).

Cutdown version of mir_demo_client_basic to show that clients can release the connection after main() exits.

OPTIONS
This application accepts the following options:

-m <mir-server-socket-file-path>
    Full path to the Mir server socket file.

-h  Show this help text and exit.

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.